public class ModuleUI {
	private string name;
	private float x;
	private float y;
	private float width;
	private float height;
	private int tab;

	public ModuleUI(string name, float x, float y, float width, float height, int tab) {
		this.name = name;
		this.x = x;
		this.y = y;
		this.width = width;
		this.height = height;
		this.tab = tab;
	}

	public string getName() {
		return name;
	}

	public float getX() {
		return x;
	}

	public float getY() {
		return y;
	}

	public float getWidth() {
		return width;
	}

	public float getHeight() {
		return height;
	}

	public int getTab() {
		return tab;
	}
}
